<!-- Copyright (c) Microsoft Corporation.
     Licensed under the MIT License. -->


{% extends "tutorial/layout.html" %}
{% block content %}
<h1>Emails</h1>
<a href="/emails/new" class="btn btn-light btn-sm mb-3">New email</a>
<table class="table">
  <thead>
    <tr>
      <th scope="col">Sender</th>
      <th scope="col">Subject</th>
    </tr>
  </thead>
  <tbody>
    {% if events %}
      {% for event in events %}
        <tr>
          <td>{{ event.sender.emailAddress.name }}</td>
          <td>{{ event.subject }}</td>
        </tr>
      {% endfor %}
    {% endif %}
  </tbody>
</table>
{% endblock %}

